Subject: Adkins v. ENA
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked]
Date: Fri, 28 Sep 2001 10:53:45 -0700 (PDT)

Richard,

	Today Stacy and I spoke with Mike Farrell, Adkins' attorney.  It was brief and to the point.  I told him that his August 8, 2001 demand letter makes no reference to a verbal deal for a fixed price done on March 6 that was confirmed in writing by fax to his client on March 8.  Farrell told me that Adkins had not advised him of any such deal.  Farrell, who is quick on his feet, asked me to send him any writing signed by his client to this effect.   Once he sees that the confirm is the type which does not require a counter-party signature, Farrell may try to raise a statute of frauds issue, given that the deal confirmed could not have been fully performed within one year.

	However, there are at least two counter-arguments.  First, the underlying base contract that was assigned to ENA from CES was signed by Adkins; in fact, to that base contract is attached a confirm for one-year floating index price deal with an evergreen clause, which I think is the deal Adkins is trying to enforce--and that confirm is signed only by CES.  Second, since (as John confirmed for me a moment ago) we hedged the fixed price deal, we may have good promissory estoppel arguments sufficient to trump a statute of frauds argument.

	Farrell also mentioned a conversation with Wade Price in ENA Customer Service, during which Price advised Adkins that Adkins in fact had a floating price contract.  I asked Farrell when that conversation occurred, and Farrell could only say that it ocurred some time in the year 2000. Stacy and I are following up with Price on this.  Preliminarily, such a conversation could have occurred; however, we so far appear to have a very reasonable explanation.  

	In brief, our back office was drinking from a fire hose during the time of the CES contract assimilation, and this and other deals were not getting entered into the correct system.  For that reason, (a) ENA continued to pay Adkins based on the old floating index price from some months after March 2000, until this and other mispayment issues were caught by an internal audit, and (b) if Price had been called by Adkins before the corrections were made would have assumed, based on what was in the system at the time, that the old floating index price contract was still current.  Price keeps a log of phone calls and will be reviewing them in preparation for a further interview by us.

	As Stacy mentioned, the really interesting point is the timing of Adkin's purported call.  Although this remains speculation at present, Adkins would have been losing money for the first several months, maybe until around July-August 2000, as the index was under the fixed price during that time period.  However, Adkins may not have been on notice of this until he received the first couple of checks.  Given that payment for Appalachian gas runs a month or so slower than elsewhere,  Adkins may not have received those checks until July-August.  By around August 1, the Appalachian index price had already risen above the fixed price.  In other words, with the benefit of being several months down the road, Adkins realized that this was going to be a banner year for Appalachian gas prices during the later heating season (and was).  So, perhaps Adkins called Price with an agenda in mind, which was to take advantage of what he realized was a mistake by Enron.

   	Timing here again will be important.  If we coincidentally did not complete our internal audit until the Appalachian index price rose above the fixed price deal we had with Adkins, then Adkins will argue that ENA opportunistically changed its position on whether there was a deal when the index price rose.  This is exactly, of course, our position with regard to Adkins.  Stacy will be researching the gas prices during the relevant time frame.

	You should also know that Adkins has reportedly done this in the past to our other Appalachian gas trader, Jim Javens.  John learned about this after the fact.  I will be following up with Javens.

	The next step is for me to send to Farrell the confirm and any other documentation I want him to see, and follow-up with Farrell to attempt to narrow the fact issues.  

	I will keep you advised.

	Britt